| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Here is a list of all namespace members with links to the namespace documentation for each member:

### - p -

- pareto_ccdf_log() : stan::math
- pareto_cdf() : stan::math
- pareto_cdf_log() : stan::math
- pareto_log() : stan::math
- pareto_rng() : stan::math
- pareto_type_2_ccdf_log() : stan::math
- pareto_type_2_cdf() : stan::math
- pareto_type_2_cdf_log() : stan::math
- pareto_type_2_log() : stan::math
- pareto_type_2_rng() : stan::math
- partial_derivative() : stan::math
- PATCH_VERSION : stan::math
- Phi() : stan::math
- Phi_approx() : stan::math
- pi() : stan::math
- poisson_ccdf_log() : stan::math
- poisson_cdf() : stan::math
- poisson_cdf_log() : stan::math
- poisson_log() : stan::math
- poisson_log_log() : stan::math
- poisson_log_rng() : stan::math
- POISSON_MAX_RATE : stan::math
- poisson_rng() : stan::math
- positive_constrain() : stan::math
- positive_free() : stan::math
- positive_infinity() : stan::math
- positive_ordered_constrain() : stan::math
- positive_ordered_free() : stan::math
- pow() : stan::math
- precomputed_gradients() : stan::math
- primitive_value() : stan::math
- print_stack() : stan::math
- prob_constrain() : stan::math
- prob_free() : stan::math
- prod() : stan::math
- promote_common() : stan::math
- promote_scalar() : stan::math

[ Stan Home Page ] © 2011–2015, Stan Development Team.